body {
	background: #fff;
}
table {
	width: 100% !important;
	border-collapse: collapse;
	color: #000000;
}
table td {
	padding: 2px;
	font-size: 11px;
	_border: solid 1px #999;
}
h2 {
	margin-top: 5px;
	margin-bottom: 20px;
}
h3,
h4,
h5,
h6 {
	margin-top: 20px;
	margin-bottom: 10px;
}
p, table {
	margin-top: 0;
	margin-bottom: 10px;
}
hr {
	margin: 20px 0;
}
#nav-items {
	margin: 25px 0;
}

h1.ui-title a { text-decoration: none; }

.ui-bar-c {
	border: 1px solid #fff;
	color: #000;
	font-weight: bold;
	text-shadow: 0 1px 1px #e6e6e6;
	background: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(top, #fff, #fff);
	background-image: -moz-linear-gradient(top, #fff, #fff);
	background-image: -ms-linear-gradient(top, #fff, #fff);
	background-image: -o-linear-gradient(top, #fff, #fff);
	background-image: linear-gradient(top, #fff, #fff);
}
.ui-bar-c,
.ui-bar-c input,
.ui-bar-c select,
.ui-bar-c textarea,
.ui-bar-c button,
.ui-body-c,
.ui-body-c input,
.ui-body-c select,
.ui-body-c textarea,
.ui-body-c button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-body-c {
	border: 1px solid #000;
	color: #000;
	text-shadow: 0 1px 0 #e6e6e6;
	background: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(top, #fff, #fff);
	background-image: -moz-linear-gradient(top, #fff, #fff);
	background-image: -ms-linear-gradient(top, #fff, #fff);
	background-image: -o-linear-gradient(top, #fff, #fff);
	background-image: linear-gradient(top, #fff, #fff);
}
.ui-body-c .ui-link-inherit, .ui-body-c .ui-link {
	color: #4d4d4d;
}
.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c,
.ui-btn-active {
	border: 1px solid #b3b3b3;
	font-weight: bold;
	color: #333;
	text-shadow: 0 1px 1px #fff;
}
.ui-btn-up-c {
	background: #e5e5e5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#e5e5e5));
	background-image: -webkit-linear-gradient(top, #e9e9e9, #e5e5e5);
	background-image: -moz-linear-gradient(top, #e9e9e9, #e5e5e5);
	background-image: -ms-linear-gradient(top, #e9e9e9, #e5e5e5);
	background-image: -o-linear-gradient(top, #e9e9e9, #e5e5e5);
	background-image: linear-gradient(top, #e9e9e9, #e5e5e5);
}
.ui-btn-hover-c {
	background: #e9e9e9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#e4e4e4));
	background-image: -webkit-linear-gradient(top, #e1e1e1, #e4e4e4);
	background-image: -moz-linear-gradient(top, #e1e1e1, #e4e4e4);
	background-image: -ms-linear-gradient(top, #e1e1e1, #e4e4e4);
	background-image: -o-linear-gradient(top, #e1e1e1, #e4e4e4);
	background-image: linear-gradient(top, #e1e1e1, #e4e4e4);
}
.ui-btn-down-c {
	background: #e1e1e1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#e1e1e1));
	background-image: -webkit-linear-gradient(top, #e1e1e1, #e1e1e1);
	background-image: -moz-linear-gradient(top, #e1e1e1, #e1e1e1);
	background-image: -ms-linear-gradient(top, #e1e1e1, #e1e1e1);
	background-image: -o-linear-gradient(top, #e1e1e1, #e1e1e1);
	background-image: linear-gradient(top, #e1e1e1, #e1e1e1);
}
.ui-btn-active {
	background: #e1e1e1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#e1e1e1));
	background-image: -webkit-linear-gradient(top, #e1e1e1, #e1e1e1);
	background-image: -moz-linear-gradient(top, #e1e1e1, #e1e1e1);
	background-image: -ms-linear-gradient(top, #e1e1e1, #e1e1e1);
	background-image: -o-linear-gradient(top, #e1e1e1, #e1e1e1);
	background-image: linear-gradient(top, #e1e1e1, #e1e1e1);
	cursor: pointer;
	text-decoration: none;
	outline: none;
}
.ui-btn-down-c a.ui-link-inherit {
	color: #2F3E46;
}
.ui-btn-up-c, .ui-btn-hover-c, .ui-btn-down-c {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}
a.ui-link-inherit {
	text-decoration: none !important;
}
.ui-btn-active a.ui-link-inherit {
	color: #fff;
}